.bild_links_ohne_rahmen {
	float:left;
	margin:5px 10px 7px 0;
}

.bild_rechts_ohne_rahmen {
	float:right;
	margin:5px 0 7px 10px;
}

.bild_links_mit_rahmen {
	float:left;
	margin:5px 10px 7px 0;
	border:1px solid #e0e0e0;
}

.bild_rechts_mit_rahmen {
	float:right;
	margin:5px 0 7px 10px;
	border:1px solid #e0e0e0;
}